html {
	height: 100%;
}
body {
	background-color: #FFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-image: url(images/backgd3.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: left top;
}
#wrapper {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	background-color: #AAC495;
	height: 100%;
}
#wrapper #title {
	margin: 0px;
	padding: 0px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#wrapper #nav {
	background-color: #415412;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
#wrapper #nav ul {
	list-style-type: none;
	padding: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
.center {
	text-align: center;
}



#wrapper #nav li {
	padding-right: 20px;
	padding-left: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline;
}

#wrapper #nav a:link, #wrapper #nav a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #EFF5EB;
	text-decoration: none;
	background-color: #415412;
}
#wrapper #nav a:hover, #wrapper #nav a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #EBC3DA;
	text-decoration: none;
	background-color: #415412;
}
#wrapper #nav img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #contents {
	background-color: #EFF5EB;
	margin: 5px;
	padding: 5px;
}

#wrapper #contents p {
	font-size: 90%;
	color: #494C2A;
	background-color: #EFF5EB;
}
#wrapper #contents a:link, #wrapper #contents a:visited {
	color: #415412;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 1px;
}
#wrapper #contents a:hover, #wrapper #contents a:active {
	color: #415412;
	text-decoration: none;
	background-color: #D5EBA0;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 1px;
}

#wrapper #contents .front {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	color: #394224;
	background-color: #E7EAE3;
	font-size: 80%;
	text-align: center;
}

#wrapper #contents h2 {
	color: #415412;
	background-color: #EFF5EB;
	width: 607px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #contents h3 {
	color: #415412;
	background-color: #EFF5EB;
}
#wrapper #contents h4 {
	color: #415412;
	background-color: #EFF5EB;
}
#wrapper #contents h5 {
	color: #415412;
	background-color: #EFF5EB;
}
#wrapper #contents form {
	color: #415412;
	background-color: #D5EBA0;
	border: 1px solid #415412;
	padding-top: 5px;
}

#wrapper #contents ul li {
	font-size: 90%;
	list-style-type: none;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 1px;
}

#wrapper #contents .big_img {
	margin-right: auto;
	margin-left: auto;
	width: 550px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
#wrapper #contents .big_img p {
	font-weight: bold;
	color: #394224;
	text-align: center;
}
#wrapper #contents img {
	padding: 4px;
}
#wrapper #contents table {
	width: 607px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #contents td {
	font-size: 90%;
}

.bold {
	font-weight: bold;
}
#armagh {
	border: 1px solid #336633;
	padding: 2px;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	height: 230px;
}
#armagh img {
	padding: 4px;
	float: right;
}
#fermanagh {
	border: 1px solid #336633;
	padding: 2px;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	height: 220px;
}

#fermanagh img {
	padding: 4px;
	float: right;
}


#antrim {
	border: 1px solid #336633;
	padding: 2px;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	height: 220px;
}
#antrim img {
	padding: 4px;
	float: right;
}

#down img {
	padding: 4px;
	float: right;
}

#down {
	border: 1px solid #336633;
	padding: 2px;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	height: 235px;
}

#wrapper #contents #spnav{
	padding: 4px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#wrapper #contents #spnav ul{
	font-size: 90%;
	list-style-type: none;
	display: inline;
	padding-top: 0px;
	padding-bottom: 0px;
}
#wrapper #contents #spnav li{
	display: inline;
	padding-right: 10px;
}
#wrapper #contents #spnav a:link ,#spnav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #415412;
	padding: 4px;
	border: 1px solid #453830;
}
#wrapper #contents #spnav a:hover ,#spnav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #EBC3DA;
	text-decoration: none;
	background-color: #415412;
	padding: 4px;
	border: 1px solid #453830;
}
#wrapper #contents #sptitle{
}
#wrapper #contents #sptitle h2 {
	color: #453830;
	background-color: #FBF9F0;
}
#wrapper #contents #sptitle ul{
	list-style-type: none;
	font-size: 120%;
	color: #453830;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
}
#wrapper #contents #accounts{
	color: #494C2A;
	background-color: #EFF5EB;
}
#wrapper #contents #accounts p{
	font-size: 80%;
	color: #312821;
	background-color: #EFF5EB;
}
#wrapper #contents #accounts a:link, #wrapper #contents #accounts a:visited {
	color: #415412;
	background-color: #EFF5EB;
	text-decoration: none;
}
#wrapper #contents #accounts a:hover, #wrapper #contents #accounts a:active {
	color: #415412;
	background-color: #EFF5EB;
	text-decoration: none;
}

#wrapper #contents #accounts ul {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 80%;
}
#wrapper #contents #accounts li {
	list-style-type: disc;
}


#wrapper #contents #accounts h4 {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#wrapper #contents #accounts #pic{
	font-size: 70%;
	color: #312821;
	background-color: #EFF5EB;
	float: left;
	height: auto;
	width: auto;
	margin-right: 15px;
	margin-left: 15px;
}
#wrapper #contents #accounts #pic img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
}
#wrapper #contents #accounts #pic a:link , #wrapper #contents #accounts #pic a:visited {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#wrapper #contents #accounts #pic a:hover , #wrapper #contents #accounts #pic a:active {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#wrapper #contents #accounts #map{
	font-size: 80%;
	color: #312821;
	background-color: #EFF5EB;
	width: 330px;
	float: right;
	margin-right: 15px;
	margin-left: 15px;
}
#wrapper #contents #accounts #map p {
	vertical-align: middle;
}

#wrapper #contents #accounts #map img{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	float: left;
}
#wrapper #contents #accounts #map a:link, #wrapper #contents #accounts #map a:visited {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#wrapper #contents #accounts #map a:hover, #wrapper #contents #accounts #map a:active {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.picthumb {
	float: left;
	height: 200px;
	width: 135px;
	margin: 4px;
	font-size: 65%;
	color: #494C2A;
}
.picthumb img {
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#photomap {
	margin-right: auto;
	margin-left: auto;
}
#photomap p {
	text-align: center;
}
#photomap h3 {
	text-align: center;
}
#photomap a:link, #photomap a:visited {
	font-weight: bold;
	color: #322923;
	text-decoration: none;
	background-color: #E7EAE3;
	padding: 3px;
}
#photomap a:hover, #photomap a:active {
	font-weight: bold;
	color: #B27C1B;
	background-color: #D2D8CB;
	padding: 3px;
	text-decoration: underline;
}
#wrapper #contents #subnav {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-color: #EFF5EB;
	width: 850px;
	text-align: center;
}
#wrapper #contents #subnav ul {
	list-style-type: none;
	margin: 0px;
	padding: 5px;
}
#wrapper #contents #subnav li {
	display: inline;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#subnav a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #415412;
	text-decoration: none;
	background-color: #EFF5EB;
}
#subnav a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #415412;
	text-decoration: none;
	background-color: #EFF5EB;
}
#subnav a:hover, #subnav a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #552229;
	text-decoration: none;
	background-color: #EFF5EB;
}
/*#wrapper #footer {
	background-color: #394224;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #E8F9D7;
	padding: 2px;
}*/
/*footer css*/
#wrapper #footer {
	background-color: #415412;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #EFF5EB;
	padding: 2px;
	height: 15px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.clear {
	clear: both;
	width: 100%;
}
.nmni {
	float: left;
	width: 40%;
	background-color: #415412;
	color: #EFF5EB;
}
.habitas {
	float: right;
	width: 40%;
	text-align: right;
	background-color: #415412;
	color: #EFF5EB;
}
#wrapper #footer .habitas ul {
	margin: 0px;
	padding-right: 4px;
	list-style-type: none;
}
#wrapper #footer .habitas li {
	display: inline;
	padding-left: 20px;
}
#wrapper #footer .nmni a:link, #wrapper #footer .nmni a:visited {
	color: #EFF5EB;
	text-decoration: none;
}
#wrapper #footer .nmni a:hover, #wrapper #footer .nmni a:active {
	color: #EBC3DA;
	text-decoration: none;
}
#wrapper #footer .habitas a:link, #wrapper #footer .habitas a:visited {
	color: #EFF5EB;
	text-decoration: none;
}

#wrapper #footer .habitas a:hover, #wrapper #footer .habitas a:active {
	color: #EBC3DA;
	text-decoration: none;
}
#wrapper #contents #found_pics {
	clear: both;
}
#wrapper #contents #found_pics {
	float: left;
	width: 100%;
	clear: both;
}
.figure {
	font-size: 75%;
	color: #A64725;
	width: 160px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	text-align: center;
	float: left;
}
#wrapper #contents #logo {
	background-color: #FFF;
	padding: 10px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
